"NSPhotoLibraryAddUsageDescription" = "We need access to your photo library for media space transcoding";
"NSPhotoLibraryUsageDescription" = "We need access to your photo library for media space transcoding";
"NSMicrophoneUsageDescription" = "We need access to your microphone for shooting spatial videos";
"NSCameraUsageDescription" = "We need access to your camera for shooting spatial videos and images";

